Galaxy S10e running Android 9, One UI 1.1 - was working fine - now I have the same problem as @bloniaq above
Is there a solution? I love Foobar2000 - I don't really want to change.
- carpetrunner